body {  
	color: white;        /* Barva písma */
	margin:0px auto;
	font-size: 12px;
	font-family: Arial;
	text-align: center;
	background: url("img/pozadi.png") repeat-x;
  background-color: black;
}
h1 {
	font-size:16px;	
	color: white;
}
h2 {
	font-size:14px;	
	color: white;
}
.doprava{
  text-align: right;
}
.vpravo{
  float: right;
}
.vlevo{
  float: left;
}
.italic{
  font-style: italic;
} 
.zluty{
	font-size:16px;
  color: #dcdb21;
} 
a {
  color: #dcdb21;
}
a:hover {
  color: #dcdb21;
}
.bily a {
  color: white;
	font-size:16px;
  text-decoration: none;
}
.bily a:hover {
  color: #dcdb21;
	font-size:16px;
}
img{
  border: 0;
}
hr.cistic {
   clear: both;
   height: 1px;
   border: none;
   margin: -1em 0 0 0;
   visibility: hidden;
}
.posun {
  position: relative; left:-45px;
}
#okraj{
	width: 965px;  
	margin: 0 auto;
	padding:0;
	text-align: center;
	position: relative;
}
.clear{
  clear:both;
}
.clear_left{
  clear:left;
}

/* Horní menu */
#horni_menu{
	width: 965px;
	padding: 0px;
	overflow:hidden;
}
#tlacitka{
  float: right;
	width: 645px;
	height:170px;
	padding: 0px;
	overflow:hidden;
}
#menu_uvod a {
  float: left;
   background: url("img/uvod.png") 0 0 no-repeat;
   display:block;
	 width:127px;
	 height:170px;
	 text-decoration: none;
   }
#menu_uvod a:hover {
   background-position: -127px 0;
}
#menu_nabidka a {
  float: left;
   background: url("img/nabidka.png") 0 0 no-repeat;
   display:block;
	 width:127px;
	 height:170px;
	 text-decoration: none;
   }
#menu_nabidka a:hover {
   background-position: -127px 0;
}
#menu_galerie a {
  float: left;
   background: url("img/galerie.png") 0 0 no-repeat;
   display:block;
	 width:127px;
	 height:170px;
	 text-decoration: none;
   }
#menu_galerie a:hover {
   background-position: -127px 0;
}
#menu_kontakt a {
  float: left;
   background: url("img/kontakt.png") 0 0 no-repeat;
   display:block;
	 width:127px;
	 height:170px;
	 text-decoration: none;
   }
#menu_kontakt a:hover {
   background-position: -127px 0;
}
#menu_odkazy a {
  float: left;
   background: url("img/odkazy.png") 0 0 no-repeat;
   display:block;
	 width:127px;
	 height:170px;
	 text-decoration: none;
   }
#menu_odkazy a:hover {
   background-position: -127px 0;
}
/* Obsah stránek */
#obsah{
  text-align: left;
	width:965px;
	margin: 0 auto;
	padding: 0;
}
#obsah_vrch{
  text-align: left;
	width:958px;
	height:257px;
	padding: 0;
}
#levy_vrch{ 
  float: left;
	width: 280px;
	height: 257px;
  background-color: #6e1220;
	padding: 0 0 0 40px;
}
#pravy_vrch{ 
  float: right;
	width: 638px;
	height: 257px;
}
#obsah_spodek{
  text-align: left;
	width:958px;
	padding: 0;
}
#levy_spodek{ 
  float: left;
	width: 320px;
  background-color: #5f1925;
}
#pravy_spodek{ 
  float: right;
	width: 593px;
	height: 283px;
	padding: 0 0 0 45px;
}
#pata{ 
  float: right;
	width: 638px;
	height: 171px;
  background: url("img/pata.png") 0 0 no-repeat;
}
.tlacitko{ 
	width: 260px;
	height: 25px;
  background: url("img/tlacitko.png") 0 0 no-repeat;
  color: white;
  font-weight: bolt;
}
#url {display: none;}
#email {display: none;}